<!ENTITY chooseaccountclickhere.label "Feu clic aquí per seleccionar un compte">
<!ENTITY choosefolderclickhere.label "Feu clic aquí per seleccionar una carpeta">
<!ENTITY chooseserverToDeferTo.label "feu un clic aquí per seleccionar un compte per emmagatzemar els missatges">
<!ENTITY filemessageschoosethis.label "escolliu aquesta carpeta">
<!ENTITY filemessagesclickhere.label "feu un clic aquí per escollir una carpeta">
<!ENTITY newfolderchoosethis.label "escolliu aquest per al pare">
<!ENTITY newfolderclickhere.label "Feu clic aquí per seleccionar">
<!ENTITY renamefolderchoosethis.label "escolliu aquesta carpeta">
<!ENTITY renamefolderclickhere.label "feu un clic aquí per escollir una carpeta">
<!ENTITY subscribechoosethis.label "escolliu aquest servidor de grups de discussió">
<!ENTITY subscribeclickhere.label "feu clic aquí per escollir un servidor de grups de discussió">
